> ## Documentation Index
> Fetch the complete documentation index at: https://docs.methodfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Credit Score Errors

## Request Errors

The request to the `/entities/{ent_id}/credit_scores` endpoint failed. These are the `sub_type` that can be returned.

### `INVALID_REQUEST`

The request body failed basic validation for the specific API endpoint.

### `NOT_FOUND`

The requested resource does not exist.

### `ENTITY_VERIFICATION_MISSING`

Entity must be fully verified before they can access `/entities/{ent_id}/credit_scores` endpoint.

### `TEAM_CAPABILITY_RESTRICTED`

Your organization does not have access to the Credit Score endpoint.

***

## Resource Errors

Errors set on a Credit Score's `error` property for processes that are unsuccessful.

### `23001 – CREDIT_SCORE_FAILED_TEMPORARILY_UNAVAILABLE`

There was an issue with the credit score provider and the request could not be completed.

```json theme={null}
{
  "type": "CREDIT_SCORE_FAILED",
  "code": 23001,
  "sub_type": "CREDIT_SCORE_FAILED_TEMPORARILY_UNAVAILABLE",
  "message": "Credit Score is temporarily unavailable for this entity."
}
```

***
